count: 2
next: null
previous: null
results:
- authors:
  - Jones R.
  - Kertesz M.
  doi: null
  expert_db: false
  pub_id: '488664'
  publication: Unpublished.
  pubmed_id: null
  title: Australian wheat and canola soil
- authors:
  - Jones R.
  - Kertesz M.
  doi: ''
  expert_db: false
  pub_id: '849633'
  publication: Submitted (08-OCT-2015) to the INSDC. Microbiology & Immunology, Montana
    State University, 109 Lewis Hall, Bozeman, MT 59717, USA
  pubmed_id: ''
  title: INSDC submission
